<div class="root">
    <div class="budget-item " (Click)="onCardClick" [ngClass]="{'income':item.amount>=0 ,'expence':item.amount<0}">
        <div class="description">
            <p>{{item.discription}}</p>

        </div>
        <div class="amount">
            <p>{{item.amount}}</p>

        </div>

        <div class="x-icon-button" (click)="onXButtonClick()"></div>
        

    </div>


</div>